Command line options
Anterior |  | Siguiente

## Command line options

### Sumario de opciones

Aquí tenemos el sumario de opciones agrupadas por tipos. Las explicaciones están en las secciones siguientes.

Opciones Generales

  `-h`, `--help`; `-V`, `--version`; `--disable-server` ; `--default-display=`visualización`` ; `--default-working-directory=`directorio``

Separadores de ventanas o pestañas

  `--tab` ; `--window`

Opciones de pestañas

  `-x`, `--execute`; `-e`, `--command=`comando``; `--working-directory=`directorio`` ; `-T`, `--title=`título``; `-H`, `--hold`

Opciones de ventanas

  `--display=`visualización`` ; `--geometry=`geometría`` ; `--role=`rol`` ; `--startup-id=`string`` ; `-I, --icon=`icono`` ; `--fullscreen` ; `--maximize` ; `--show-menubar` , `--hide-menubar` ; `--show-borders` , `--hide-borders` ; `--show-toolbars` , `--hide-toolbars`

### Opciones Generales

`-h`, `--help`

  Lista las diversas opciones en linea soportadas por Terminal y sale.

`-V`, `--version`

  Muestra información sobre la versión y sale.

`--disable-server`

  Do not register with the D-BUS session message bus

`--default-display=`visualización``

  Pantalla X a usar por defecto

`--default-working-directory=`directorio``

  Establece `directorio` como el directorio de trabajo por defecto para la terminal

### Separadores de ventanas o pestañas

`--tab`

  Abre una nueva pestaña

`--window`

  Abre una nueva ventana que contiene una pestaña. Más de una estas opciones pueden ser proporcionadas.

### Opciones de pestañas

`-x`, `--execute`

  Executa

`-e`, `--command=`comando``

  Ejecuta el `comando` dentro de la terminal

`--working-directory=`directorio``

  Establece `directorio` como el directorio de trabajo por defecto para la terminal

`-T`, `--title=`título``

  Establece `título` como el título de ventana inicial para la terminal

`-H`, `--hold`

  Hace que la terminal se quede funcionando después de que el comando hijo haya terminado

### Opciones de ventanas

`--display=`visualización``

  Pantalla X a usar para la última ventana especificada

`--geometry=`geometría``

  Establece `geometría` como la geometría de la última ventana especificada. Consulte X(7) para obtener más información sobre cómo especificar geometrías de las ventanas.

`--role=`rol``

  Establece `rol` como el rol de la última ventana especificada. Se aplica sólo a una ventana y puede ser especificado una vez por cada ventana que cree desde la línea de comandos. Ésto es usado generalmente por el administrador de sesiones dentro de Terminal

`--startup-id=`string``

  Configura la id de notificación incial para la última ventana especificada. Se usa internamente seguir la id noticicaciones de arranque cuando se usa el servicio D-BUS.

`-I, --icon=`icono``

  Configura el icono de la terminal como un nombre de icono o de archivo.

`--fullscreen`

  Configura la última ventana especificada en modo de pantalla completa. Se aplica a una sóla ventana y puede ser especificado una vez por cada ventana que cree desde la línea de comandos.

`--maximize`

  Configura la última ventana especificada en modo maximizado. Se aplica sólo a una ventana, puede ser especificado una vez por cada ventana que cree desde la línea de comandos.

`--show-menubar`

  Activa la barra de menú para la última ventana especificada. Puede ser especificado una vez por cada ventana que cree desde la línea de comandos.

`--hide-menubar`

  Desactiva la barra de menú para la última ventana especificada. Puede ser especificado una vez por cada ventana que cree desde la línea de comandos.

`--show-borders`

  Activa la decoración de ventana para la última ventana especificada. Se aplica a una sola ventana y puede ser especificado una vez por cada ventana que cree desde la linea de comandos.

`--hide-borders`

  Desactiva la decoración de ventana para la última ventana especificada. Se aplica a una sola ventana y puede ser especificado una vez por cada ventana que cree desde la linea de comandos.

`--show-toolbars`

  Activa la barra de herramientas para la última ventana especificada. Se aplica a una sola ventana y puede ser especificado una vez por cada ventana que cree desde la linea de comandos.

`--hide-toolbars`

  Desactiva la barra de herramientas para la última ventana especificada. Se aplica a una sola ventana y puede ser especificado una vez por cada ventana que cree desde la linea de comandos.

Anterior |  | Siguiente
Preferencias | Inicio | Advanced topics